Error

two or more packages specified (libgoocanvas-common libsane-extras)